Hello all,

I downloaded Ruby 1.9 RC binaries (ruby 1.9.0 (2007-07-09 patchlevel
0) [i386-mswin32]) and observed that there are fewer files in bin
directory as compared to Ruby 1.8.6.

Running any ruby program gives me error

0: no such file to load -- ubygems (LoadError)

I tried copying gems directory from my Ruby 1.8.6 directory to Ruby
1.9 but did not work.

Any suggestions?

regards,
Ashutosh